Comment 29 for bug 614238

Maxime Chéramy (maxime81) wrote :

The 2.6.32 kernel is not compatible with the latest intel graphic drivers and the chipset is working only with those drivers...